---
group:
  name: 'daleyzou'
  description: ''
  projects:
  - name: 'zhbj'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GraduationProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zhbj'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graduationproject'
    description: ''
    mirrorRelease: false
    topic: ''
  